paramT Struct Reference

The datastructure that contains temperature scaled energy parameters. More...

Collaboration diagram for paramT:
[legend]

## Data Fields

double | temperature
| Temperature used for loop contribution scaling.
model_detailsT | model_details
| Model details to be used in the recursions.

## Detailed Description

The datastructure that contains temperature scaled energy parameters.

The documentation for this struct was generated from the following file:

- /home/mescalin/ronny/WORK/ViennaRNA/H/data_structures.h